@charset "utf-8";/* CSS Document */
h3 {font-size: 17px;}
#botonquote h3 {margin: 0;padding: 0;}
#news {height: auto;border-bottom: 2px solid #F7931E;border: 1px solid #F7931E;width: 240px;}
#news h3 {width: 100%;background: #F7931E;margin: 0px;padding: 0px;color: #FFF;margin-bottom: 10px;}
.servicio {margin-top: 10px;}
#franjafina {margin-bottom: 5px;margin-top: 5px;padding-top: 5px;}
#direct {padding-top: 15px;}
#included {height: auto;margin-bottom: 5px;}
#cuerpoprin p {line-height: 17px;}
#malagaairport .left {height: auto;}
#malagaairport .right {height: auto;}
.colizq2 {width: 498px;}
.coldrc2 {border-left: none;height: auto;}
